#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghc-check
version:              0.5.0.3
visibility:           public
id:                   ghc-check-0.5.0.3-Hra3iEP3Iq8FQ3BSWQR7WQ
key:                  ghc-check-0.5.0.3-Hra3iEP3Iq8FQ3BSWQR7WQ
license:              BSD-3-Clause
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:
    detect mismatches between compile-time and run-time versions of the ghc api

description:
    detect mismatches between compile-time and run-time versions of the ghc api

category:             Development
abi:                  da9bdc0da0f75e6593ff2d173e35d240
exposed:              True
exposed-modules:      GHC.Check GHC.Check.Executable GHC.Check.PackageDb
hidden-modules:       GHC.Check.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/ghc-check-0.5.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/ghc-check-0.5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/ghc-check-0.5.0.3
hs-libraries:         HSghc-check-0.5.0.3-Hra3iEP3Iq8FQ3BSWQR7WQ
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    ghc-8.10.4 ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    process-1.6.9.0 safe-exceptions-0.1.7.1-AloBUg8dI2PAR4dV3ZiGHK
    template-haskell-2.16.0.0 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-ghc-check/html/ghc-check.haddock
haddock-html:         /usr/share/doc/haskell-ghc-check/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

